/** CSS kinderuni 2021 **/
/* li.fh-campus{
    display: none;
} */
#main-navigation > li > a {
    padding: 25px;
    padding-top: 5px;
    padding-bottom: 5px;
}
#date_range {
    margin-top: 77px;
    display: block;
}
/* .row.gebaerden {
    display: none;
} */

/** Update 06/2024 **/

a.show-free{
    border: 1px solid;
    padding: 8px;
    display: inline-block;
    background: #efefef;
    font-weight: bold;
}

body.hide_programm  a[href="#tab-tags"] {
    display: none;
}
body.login #pre_booking_info_area{
    display: none;
}

@media (min-width: 810px) {
	body.client_map #map_canvas,
    #google_map{
		width: 100%;
		height: 600px !important;
	}
}